#headerContainer
    -webkit-touch-callout none
    -webkit-user-select none
    -khtml-user-select none
    -moz-user-select none
    -ms-user-select none
    user-select none

.floatLeft
    float left

#dataContainer
    .header
        background #3399cc
        color #FFF
        font-size 14px
        padding 10px
        .icons
            display inline-block
            transition all .5s ease
            transform scale(1.75)
            transform-origin center center
            cursor pointer
            &.icon-code2
                transform scale(1.3)
            &+.icons
                padding-left 5px
            &.icon-file-pdf
                cursor pointer
                font-size 0.9rem
        .mergePdfIcon
            cursor pointer
            padding 2
        .epToggle
            display inline-block
            font-size 18px
            transition all .5s ease
            &:hover
                color black
                cursor pointer
                transform scale(1.5)
    .bodyDiv
        border 1px solid #dfdfdf
        box-shadow 0 1px 1px 0 rgba(0,0,0,0.2)
        height auto
        .icons
            display inline-block
            font-weight bold
            padding-left 5px
            transition all .5s ease
            transform scale(1.25)
            transform-origin center center
            &.icon-bin
                font-weight normal !important
                transform scale(1.2)
#explorerContainer
    padding 10px 0px
    width 25%
    .bodyDiv
        overflow auto
        padding 5px
        #search
            background #f3f3f3
            height 2rem
            margin 0 0 10px 0
        .folder
            margin 0px
            padding 4px
            .cSpan
                display inline-block
                transition all .3s ease
                &:hover
                    transform scale(1.15)
                    transform-origin center left
        .folder + .folder
            border-top 1px solid #e0e0e0
        .folder:nth-child(odd)
            background rgba(230, 230, 230, 0.6)
        .active
            background rgba(51, 153, 204, 0.5) !important
    ul.explorerNav
        margin 0px
        li
            cursor pointer
            display inline-block
            span
                &:hover
                    color blue
        #newIssue
                float right !important       
#tocContainer
    width 73%
    padding 10px 0px
    .bodyDiv
        overflow auto
    .sectionHeader
        border-bottom 1px solid #3399cc
        font-weight bold
        margin-bottom 0px !important
        padding 5px 0px 10px 0px
    .sectionData
        border-bottom 1px solid lightgray
        cursor pointer
        padding 10px
        &.active
            background rgba(183, 183, 183, 0.25)
        &:hover
            background rgba(51, 153, 204, 0.2)
        .row
            margin-bottom 0px !important
        .icon-arrow_drop_up
            display inline-block
            transform scale(2)
            &:before
                display inline-block
                transform rotate(90deg)
        .icon-arrow_drop_down
            display inline-block
            transform scale(2)
		.sectionHead
            &:hover
                .controls
                  visibility visible
        .controls
                visibility hidden
                top -1.5rem
                right 0px
                .controlIcons
                    font-size 1.25rem
                    line-height 1.5rem
                    padding 0.3rem
                    &:hover
                        color black
        .sectionRange
            &.incorrectPage,&.pageModified
                color red
                &:before
                    content "\ea07"
                    color red
                    font-family 'icomoon' !important
                    font-size 1.2rem
                    left -0.2rem
                    line-height 1rem
                    position relative                       
    .sectionDataChild
        cursor pointer
        margin 0 0.5rem 0 2.5rem !important
        padding 6px 0px 6px 4px
        position relative
        &.active
            background rgba(183, 183, 183, 0.25)
        &:hover
            background rgba(51, 153, 204, 0.2)
            .controls
                background #39c
                visibility visible
        .msID, .titleText, .pageRange
            padding-left 0px
        .controls
            visibility hidden
            position absolute
            top -1.5rem
            right 0px
            .controlIcons
                color white
                font-size 1.25rem
                line-height 1.5rem
                padding 0.3rem
                &:hover
                    color black
        .pageRange
            &.incorrectPage,&.pageModified
                color red
                &:before
                    content "\ea07"
                    color red
                    font-family 'icomoon' !important
                    font-size 1.2rem
                    left -0.2rem
                    line-height 1rem
                    position relative
                .site
                    color black    
    .sectionDataChild + .sectionDataChild
        border-top 1px dashed rgba(128, 128, 128, 0.4)
    .sectionDataChild.dropBottom + .sectionDataChild
        border-top 1px dashed red
    .sectionDataChild.dropTop
        border-top 1px dashed red
        &:hover
            border-top 1px dashed #39c
    .sectionDataChild + not(.sectionDataChild)
        &:hover
            .icon-arrow_downward
                visibility hidden
    .sectionData + .sectionDataChild .controlIcons.icon-arrow_upward
        display none

.vertDots
    display table
    padding 10px 0px
    .icon-more_vert
        color #b1b1b1
        display table-cell
        transform scale(1.75,2)
        vertical-align middle
        transition all .5s ease
        &:hover
            color black
            cursor pointer
.folder
    &:hover
        cursor pointer

#metaHistory,#unassignedArticles,#manuscriptData,#advertsData
    padding 10px 0px
    .header
        background #fff
        border-bottom 1px solid #cecece
        box-shadow 0 1px 4px 0 rgba(0,0,0,0.2)
        color #39c
        font-size 14px
        padding 0px !important
        height auto
        overflow hidden

        .tabHead
            border-bottom 2px solid #fff
            display block
            float left
            padding 9px 10px
            text-align center
            width 50%
            &.active
                border-bottom 2px solid #39c
            &:hover
                cursor pointer
            &.tabHead3
                width 33%;
    .tabContent
        overflow auto
#msDataDiv
    overflow auto
    .figureList
        p
            margin-bottom 0px
            margin-top 5px
            img
                margin-top 5px
    .label
        cursor pointer
    .fig
        border 1px solid gainsboro
        display block
        padding 10px
        &:hover
            background rgba(51, 153, 204, 0.2)
            cursor pointer
#adDataDiv
    overflow auto
    .stripes
        &:hover
            background rgba(51, 153, 204, 0.2)
            cursor pointer
        p
            label
                font-size: 1rem !important
            .layoutSelect
                margin-left: 5px    
            .layoutOption
                width: auto
                display: inherit
                background-color: transparent
                border: none
            .layoutLabel
                font-size: 1.1rem
                padding: 5px
                color: rgba(0,0,0,0.87)
            .floatPlacement
                width: auto
                display: inline
                background-color: transparent
                border: none
            .af-data-editable
                width: 100px 
                padding: 5px
                display: inline-block
                box-shadow: inset 0px 1px 4px #666
                margin-right: 10px
        i
            font-size: 1.1rem
    .layoutBlock
        height: 200px
        margin: 10px
        border: 1px solid #80808075
        padding: 10px
        
        .layoutsection,.fillerLayoutSection
            border-bottom: 1px solid #dcdcdc
            border-left: 1px solid #dcdcdc
            border-right: 1px solid #dcdcdc
            padding: 5px
            border: 1px solid gray
            display: grid
        
        .uploadObject
            width: 150
            height: 120
            padding: 5px


.cover-image,.cover-background-image
    float: right
    width: -webkit-fill-available
    height: 100px
    border: 1px solid gray
    margin-bottom: 10px
    padding: 10px
.coverImage
    label
        width: auto !important
.coverText 
    .contenteditable
        padding: 5px
        box-shadow: inset 0px 1px 4px #666
      
#issueForm
    .issueFormUpload
        padding 10px
        .upload_input
            padding 5px
        .issue_cancel
                margin-left 30px
        .issue_upload
                margin-left 30px
        #file
            margin-left 20px
            margin-bottom 10px         

#changeHistory
    padding 10px
    .chData
        border 1px solid #dfdfdf
        font-size 1.1rem
        line-height 175%
        margin 0 0 5px 0
        padding 5px
        .user
            font-weight 500
        .change
            color brown
            font-style italic
        .time
            white-space nowrap
#unassignedArticles
    padding 10px 0px
    .h1eader
        background #fff
        border-bottom 2px solid #39c
        box-shadow 0 1px 4px 0 rgba(0,0,0,0.2)
        color #39c
        display block
        font-size 14px
        padding 9px 10px
        height auto
        overflow hidden
        text-align center
    input
        height 24px
        margin 0 10px 10px 10px
        width 96%

#dragImage
    .uaaDrag
        font-size 0.7rem
#uaaDiv, #advertsFillersTab, #dragImage
    overflow auto
    .uaa, .uaaDrag
        cursor move
        margin 5px
        -moz-user-select none
        -khtml-user-select none
        -webkit-user-select none
        user-select none
        -khtml-user-drag element
        -webkit-user-drag element
        .row
            margin 0px !important
            border-left 1px solid lightgray
            border-right 1px solid lightgray
            &:first-child
                background linear-gradient(lightgray, rgba(211, 211, 211, 0.5))
            &:nth-child(2)
                background linear-gradient(rgba(211, 211, 211, 0.5), #fff)
            &:last-child
                background #fff
            .msID
                text-align right
            .msPCount
                text-align right
            .msText
                border-bottom 1px solid lightgray
                font-style italic
                overflow hidden
                text-overflow ellipsis
                white-space nowrap
            span
                padding: 5px
        &+ .uaa
            border-top 1px dashed rgba(128, 128, 128, 0.4)
            padding-top 5px
#advertsFillersTab
    .uaa
        border-bottom: 1px solid #d3d3d3
        .row
            &:last-child
                background linear-gradient(rgba(211, 211, 211, 0.5), #fff)
            .msPCount
                float:right
    &+ .uaa
        border-top 1px dashed gray !important

#figsTab,#flagsTab
    padding 10px
    overflow hidden !important
    &:p
        padding 0.75rem !important
        &:nth-child(odd)
            background rgba(230, 230, 230, 0.6)
#figsTab
    p
        margin 0px
        img
            border-bottom 1px solid #dcdcdc
            border-left 1px solid #dcdcdc
            border-right 1px solid #dcdcdc
            padding 5px
            width 100%
#pdfTab
    background:url(../../images/loading.gif) center center no-repeat
    overflow hidden !important

.stripes
    margin-bottom 0px !important
    padding 5px
    &:nth-child(odd)
        background rgba(230, 230, 230, 0.6)
    [contenteditable]
        box-shadow inset 0 0 4px #797979
        cursor pointer
        padding 0px 5px
.btn-small
    line-height 24px
    height 24px
    padding 0 1rem
.titleText
    text-overflow ellipsis
    white-space nowrap
    overflow hidden
.site
    display block; 
.pageRange
    text-align right
.loading-status
    background lightblue
    width 1%
    text-align center
.noselect, .label
    -webkit-touch-callout none
    -webkit-user-select none
    -khtml-user-select none
    -moz-user-select none
    -ms-user-select none
    user-select none
.ui-pnotify-title
    font-size 1.45rem
.dropArrow.icon-arrow_forward
    color red
    display inline-block
    position absolute
    transition all .5s ease
    transform scale(1.5)
.ui-pnotify-title
    font-size 1.45rem
.ui-pnotify-text
    .progress
        height 1.5rem
        text-align center
        & .progress-text
            z-index: 9999;
            position: inherit;
.ui-pnotify.export-pdf
    .ui-pnotify-container
        padding 10px